@charset "utf-8";
#container {
	width: 968px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#container #header {
	background-image: url(../images/logo_top.png);
	height: 180px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#centermenu {
	background-color: #5e060b;
	width: auto;
	height: 30px;
	padding-left: 40px;
}
#mainarea h1 {
	text-align: center;
	color: #680B10;
}

.alignCenter {
	text-align: center;
}
.floatRight {
	float: right;
	margin-left: 50px;
	margin-top: 0px;
}
.floatLeft {
	float: left;
	margin-right: 50px;
	margin-top: 20px;
}
#footer {
	text-align: center;
	clear: both;
}
body {
	background-color:#FFFFFF;
	background-image:url(../images/bkgd.jpg);
	background-repeat:repeat-x;
	scroll: 0 0;
	margin:0;
}
#slideshow {
	position:relative;
	height:400x;
	margin-left:-8px;
	float: left;
}
#slideshow IMG {
	position:absolute;
	top:0;
	left:0px;
	z-index:8;
	opacity:0.0;
	border:0px;
}
#slideshow IMG.active {
	z-index:10;
	opacity:1.0;
}
#slideshow IMG.last-active {
	z-index:9;
}
#frontPageText {
	float:right;
	width:350px;
}

#picture_container {
	float: left;
	margin-left: -15px;
	margin-right: 40px;
	margin-top: 0px;
	padding-bottom: 300px;
	border:0px;
}
img.publicityImgLeft {
	margin-left: 100px;
	border:0px;
}
#frontPageText img {
	margin-right: 10px;
	margin-left: 5px;
	margin-top: 10px;
	padding: 0px;
	margin-bottom: 10px;
}
